[CentOS-devel] initial testing version for DevTools 1.1

Dave Johansen davejohansen at gmail.com
Fri Aug 16 14:44:40 UTC 2013


On Thu, Mar 7, 2013 at 9:35 PM, Dave Johansen <davejohansen at gmail.com> wrote:
>
> On Wed, Feb 27, 2013 at 7:31 AM, Karanbir Singh <mail-lists at karan.org> wrote:
> > On 02/26/2013 02:39 AM, Dave Johansen wrote:
> >>> that error looks like rpm failing due to a machine specific change at
> >>> your end. Does a rpm -V scl-utils complete without issue ?
> >>
> >> I ran the command and it returned without any output, so I'm guessing
> >> that's what is meant by "without issue". Anything else I can or should
> >> try?
> >
> > Drop into irc.freenode.net #centos at some point and i am sure someone
> > will work through the issue with you to/fro on email might not be the
> > best idea :D
>
> I was just on the IRC and because of the recent update to 6.4 through
> the CR there was actually a newer version of scl-utils that ended up
> being installed. After a little help on the IRC channel I was able to
> uninstall the newer scl-utils and install the version from the
> developer tools that Tru had built without any problems. So I'm not
> sure what the issue was before, but it appears to be working now.
>
> Thanks for the help,
> Dave

It appears that this is an issue with the main packages and not
related to the devtoolset stuff. I just did a clean install of CentOS
6.3 from the LiveCD and then did a "yum update" and it gave me an
error when trying to update the scl-utils package. Is there anything I
can do to help resolve this issue?


More information about the CentOS-devel mailing list